View Issue Details

IDProjectCategoryView StatusLast Update
0006761MediaMonkey (current)Main Panel/Toolbars/Menuspublic2011-04-12 22:14
ReporterLudek 
PriorityurgentSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version4.0 
Target Version4.0Fixed in Version4.0 
Summary0006761: Device sub-nodes aren't removable
DescriptionIf you expand a device node in MM interface, e.g.

Ludek's iPod -> Music -> Artist -> 4 Hero

then Remove command is missing from context menu, you can only delete the tracks from trackslist, but not the node itself
TagsNo tags attached.
Fixed in build1329

Activities

Ludek

2010-11-30 15:11

developer   ~0021520

Fixed in build 1329.

rusty

2010-12-06 21:42

administrator   ~0021635

A remove command now appears in the context menu, however, it appears to be the wrong 'remove' command. i.e. it shows 'Remove' with a garbage can, instead of 'Remove device' with the Remove Device icon.

Ludek

2010-12-06 22:23

developer   ~0021637

Rusty, the point here was the standard 'Remove' command so that
Ludek's iPod -> Music -> Artist -> ABBA
node could be deleted including all its tracks (as used to be in MM3).

What's wrong?

rusty

2010-12-06 23:15

administrator   ~0021641

I thought you were referring to the fact that remove device is absent from the context menu (and from the context-sensitive toolbar).

peke

2011-04-12 22:14

developer   ~0024272

Verified 1363